> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vaultcord.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Blocklist

> Remove a blocklist.



## OpenAPI

````yaml delete /blocklist/{id}
openapi: 3.0.0
info:
  description: VaultCord public API for developers to access resources
  version: 1.0.0
  title: VaultCord Developers API
  x-logo:
    url: https://cdn.vaultcord.com/logo.png
    backgroundColor: '#FFFFFF'
    altText: VaultCord logo
    href: https://vaultcord.com
servers:
  - description: VaultCord Developers API endpoint
    url: https://api.vaultcord.com
security:
  - bearerAuth: []
tags:
  - name: Servers
    description: Servers endpoints
  - name: Bots
    description: Bot endpoints
  - name: Backups
    description: Backup endpoints
  - name: Members
    description: Member endpoints
  - name: Alerts
    description: Alert endpoints
  - name: Whites
    description: Whitelist endpoints
paths:
  /blocklist/{id}:
    delete:
      tags:
        - Blacklists
        - Blocklists
      description: Remove a blocklist.
      operationId: deleteBlacklist
      parameters:
        - $ref: '#/components/parameters/id'
      responses:
        '200':
          $ref: '#/components/responses/blacklistDeleted'
        '401':
          $ref: '#/components/responses/401'
components:
  parameters:
    id:
      in: path
      name: id
      schema:
        type: integer
      required: true
      example: 12
      description: ID of the resource
  responses:
    '401':
      description: >-
        API key invalid, please generate a new one from
        dash.vaultcord.com/developers
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: false
              message:
                type: string
                example: 'New login required #2'
    blacklistDeleted:
      description: Successfully removed firewall blocklist
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: true
              message:
                type: string
                example: Successfully removed blocklist!
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````